{
    "literature": {
        "if_unknown": "Je\u015bli pozycji bibliograficznej nie ma poni\u017cszej li\u015bcie, kliknij tutaj",
        "author": "Autor",
        "autor_explica": "Nale\u017cy najpierw poda\u0107 nazwisko, a p\u00f3\u017aniej imi\u0119, zgodnie z wzorem:<br>[Nazwisko][, ][Imi\u0119]<br><br>Przyk\u0142ad 1: &quot;Domas\u0142owski, Jerzy&quot;<br>Przyk\u0142ad 2: &quot;Biskup, Marian (ed.)&quot;<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Wype\u0142nienie pola jest obowi\u0105zkowe!<\/b>",
        "year": "Data publikacji",
        "jahr_explica": "Data publikacji (rok)<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Wype\u0142nienie pola jest obowi\u0105zkowe!<\/b>",
        "title": "Tytu\u0142",
        "titel_explica": "Tytu\u0142 pozycji bibliograficznej<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Wype\u0142nienie pola jest obowi\u0105zkowe!<\/b>",
        "place": "Miejsce publikacji",
        "ort_explica": "W przypadku ksi\u0105\u017cki nale\u017cy wpisa\u0107 miejsce publikacji.<br>W przypadku artyku\u0142u - tytu\u0142 czasopisma lub ksi\u0105\u017cki, w kt\u00f3rej artyku\u0142 zosta\u0142 opublikowany, oznaczenie numeru\/tomu oraz strony, wszystko poprzedzone wyra\u017ceniem &quot;W: &quot;.<br><br>Przyk\u0142ad 1: &quot;Toru\u0144&quot;<br>Przyk\u0142ad 2: &quot;W: Biuletyn Historii Sztuki, 2015, nr 4, s. 661-720&quot;<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Wype\u0142nienie pola jest obowi\u0105zkowe!<\/b>",
        "kvk": "Odno\u015bnik w KVK",
        "kvk_explica": "Po klikni\u0119ciu w strza\u0142k\u0119 po prawej stronie otworzy si\u0119 okno, w kt\u00f3rym mo\u017cna wyszuka\u0107 pozycj\u0119 w Wirtualnym Katalogu Karlsruhe (KVK). Po znalezieniu publikacji nale\u017cy skopiowa\u0107 pe\u0142en adres URL do tego pola. W polu tym nale\u017cy umieszcza\u0107 jedynie odno\u015bniki do KVK.",
        "no_autor": "Prosz\u0119 poda\u0107 nazwisko autora",
        "where_inside": "Miejsce w pozycji bibliograficznej",
        "where_in_explica": "Gdzie w publikacji obiekt ten jest wzmiankowany lub zilustrowany?",
        "no_where_inside": "Prosz\u0119 wprowadzi\u0107 miejsce w publikacji",
        "relate_to_object": "Dodaj relacj\u0119 z obiektem",
        "insert_object_id": "Wprowad\u017a ID obiektu",
        "delete": "Usu\u0144 ten wpis",
        "literature_show_all": "Poka\u017c wszystko",
        "literature_show_assigned": "Poka\u017c tylko wpisy, kt\u00f3re s\u0105 przypisane do jakiej\u015b instytucji",
        "literature_show_notassigned": "Poka\u017c tylko wpisy, kt\u00f3re NIE s\u0105 przypisane do \u017cadnej instytucji",
        "abbr": "Kr\u00f3tka forma",
        "abbr_explica": "Skr\u00f3t dla tego wpisu<br><br><b style=&quot;font-weight:normal;color:#006600;&quot;>To pole mo\u017ce pozosta\u0107 niewype\u0142nione<\/b>",
        "id_in_museum": "ID (w muzeum)",
        "id_in_museum_explica": "Numer inwentarzowy publikacji w bibliotece muzeum.<br><br><b style=&quot;font-weight:normal;color:#006600;&quot;>Pole to mo\u017ce pozosta\u0107 niewype\u0142nione.<\/b>",
        "annotation": "Uwagi (pole wewn\u0119trzne)",
        "annotation_explica": "Wszelkie uwagi dotycz\u0105ce tej pozycji bibliograficznej (nie b\u0119d\u0105 publikowane).<br><br><b style=&quot;font-weight:normal;color:#006600;&quot;>Pole to mo\u017ce pozosta\u0107 niewype\u0142nione.<\/b>",
        "isbn": "Numer ISBN",
        "isbn_explica": "Numer ISBN publikacji. \u0141\u0105czniki s\u0105 ignorowane, numer mo\u017ce by\u0107 w formacie 10- lub 13-cyfrowym.<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Pole to mo\u017ce pozosta\u0142 niewype\u0142nione<\/b>",
        "isbn_explica_auto": "Numer ISBN publikacji. \u0141\u0105czniki s\u0105 ignorowane, numer mo\u017ce by\u0107 w formacie 10- lub 13-cyfrowym.<br>Je\u015bli numer ISBN zostanie wprowadzony i zapisany w tym polu, po klikni\u0119ciu na strza\u0142k\u0119 po prawej stronie mo\u017cna wyszuka\u0107 publikacj\u0119 w katalogu Biblioteki Kongresu w Waszyngtonie. Jest mo\u017cliwo\u015b\u0107 nadpisania danych w odpowiednich polach.<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Pole to mo\u017ce pozosta\u0107 niewype\u0142nione<\/b>",
        "gnd": "Biblioteka Narodowa",
        "gnd_short": "NatLib",
        "gnd_explica": "Sygnatura publikacji w katalogu Biblioteki Narodowej<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Pole to mo\u017ce pozosta\u0107 niewype\u0142nione<\/b>",
        "online": "Wersja online",
        "online_explica": "\u0141\u0105cze do wersji publikacji dost\u0119pnej online.<br>Nale\u017cy wpisa\u0107 pe\u0142en adres URL, z &quot;http:\/\/&quot; lub &quot;https:\/\/&quot; na pocz\u0105tku<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Pole to mo\u017ce pozosta\u0107 niewype\u0142nione.<\/b>",
        "no_relation": "Prosz\u0119 przypisa\u0107 pozycj\u0119 bibliograficzn\u0105 do instytucji.",
        "inlit_added": "A position within the bibliographic entry has been stored.",
        "inlit_removed": "Position within the bibliographic entry has been removed.",
        "added": "Added the work of literature.",
        "edited": "Your edits to the bibliographic entry have been stored.",
        "deleted": "The bibliographic entry has been deleted.",
        "multiple_institutions": "The bibliographic entry belongs to more than one institution.",
        "all_literature_entries": "All literature entries",
        "base_data": "Basic information about the literature entry",
        "linked_objects": "Linked objects",
        "no_literature": "No literature entries yet",
        "no_literature_text": "No literature entry has been added for your museum yet (hence, we cannot list any). You may:"
    }
}